﻿input[type=button].Gray, input[type=button].Orange,
input[type=submit].Gray, input[type=submit].Orange {
    font-size: 16px;
}

    input[type=submit].Orange:hover {
        background: #d66f1b; /* Old browsers */
        background: -moz-linear-gradient(top, #d66f1b 0%, #d16106 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d66f1b), color-stop(100%,#d16106)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #d66f1b 0%,#d16106 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #d66f1b 0%,#d16106 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #d66f1b 0%,#d16106 100%); /* IE10+ */
        background: linear-gradient(to bottom, #d66f1b 0%,#d16106 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d66f1b', endColorstr='#d16106',GradientType=0 );
    }

input[type=button].Gray, input[type=submit].Gray, input[type=submit].SmallGray, input[type=button].SmallGray {
    border: 1px solid #CCCCCC;
    background: #ECECEC;
    background: -moz-linear-gradient(top, #ECECEC 0%, #D1D1D1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ECECEC), color-stop(100%,#D1D1D1));
    background: -webkit-linear-gradient(top, #ECECEC 0%,#D1D1D1 100%);
    background: -o-linear-gradient(top, #ECECEC 0%,#D1D1D1 100%);
    background: -ms-linear-gradient(top, #ECECEC 0%,#D1D1D1 100%);
    background: linear-gradient(to bottom, #ECECEC 0%,#D1D1D1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ECECEC', endColorstr='#D1D1D1',GradientType=0 );
}

input[type=button].Orange, input[type=submit].Orange, input[type=submit].SmallOrange, input[type=button].SmallOrange, a.Orange {
    border: 1px solid #D76503;
    background: #FC8B29;
    background: -moz-linear-gradient(top, #FC8B29 0%, #EE7711 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FC8B29), color-stop(100%,#EE7711));
    background: -webkit-linear-gradient(top, #FC8B29 0%,#EE7711 100%);
    background: -o-linear-gradient(top, #FC8B29 0%,#EE7711 100%);
    background: -ms-linear-gradient(top, #FC8B29 0%,#EE7711 100%);
    background: linear-gradient(to bottom, #FC8B29 0%,#EE7711 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FC8B29', endColorstr='#EE7711',GradientType=0 );
}

    input[type=button].Orange:hover, input[type=submit].Orange:hover, input[type=submit].SmallOrange:hover, input[type=button].SmallOrange:hover input[type=submit].Orange:hover, input[type=button].Orange:hover {
        background: #d66f1b; /* Old browsers */
        background: -moz-linear-gradient(top, #d66f1b 0%, #d16106 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d66f1b), color-stop(100%,#d16106)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #d66f1b 0%,#d16106 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #d66f1b 0%,#d16106 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #d66f1b 0%,#d16106 100%); /* IE10+ */
        background: linear-gradient(to bottom, #d66f1b 0%,#d16106 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d66f1b', endColorstr='#d16106',GradientType=0 );
    }

input[type=submit].SmallOrange, input[type=button].SmallOrange, input[type=submit].SmallGray, input[type=button].SmallGray {
    height: 30px;
    padding: 0px 20px 0px 20px;
    border-radius: 5px;
}

    input[type=submit].SmallGray:hover, input[type=button].SmallGray:hover {
        background: silver;
    }

input[type=submit].LargeButton, input[type=button].LargeButton, .LargeButton {
    height: 60px;
    padding: 0px 20px 0px 20px;
    border-radius: 5px;
}

input[type=submit].MiddleButton, input[type=button].MiddleButton {
    height: 43px;
    padding: 0px 20px 0px 20px;
    border-radius: 5px;
}

input[type=submit], input[type=button] {
    cursor: pointer;
}
